{
	"MainWindowTitle" =							"LUXMAN Audio のアンインストール";
	"MainWindowText1" =							"LUXMAN Audio のアンインストール";
	"PanelTitle_Warning" =						"警告";
	"PanelTitle_Result" =						"結果";
	"Button_OK" =								"OK";
	"Button_Uninstall" =						"アンインストール";
	"Button_Cancel" =							"キャンセル";
	"Button_Restart" =							"再起動";
	"Button_Quit" =								"中止";
	"Message_NotInstalledDriver" =				"LUXMAN Audioはインストールされていません。";
	"Message_CompleteUninstall" =				"アンインストールが完了しました。";
	"Message_CompleteUninstallWithFailed" =		"アンインストールを完了できませんでした。";
	"Question_RestartSystem" =					"アンインストールが完了しました。\n今すぐMacの再起動を行ないますか。";
	"Question_RestartSystemWithFailed" =		"アンインストールを完了できませんでした。\n今すぐMacの再起動を行ないますか。";
}
